# trace library pkg-config file
prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: trace
Description: A simple trace library.
Version: 1.1.8
Requires:
Conflicts:
Libs: -L${libdir} -lsimple-trace
Cflags: -I${includedir}
